<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.aperi.rcp.reporting.feature"
      label="Aperi Reporting Feature (Incubation)"
      version="1.0.0"
      provider-name="Eclipse.org">

   <description url="http://www.example.com/description">
      [Enter Feature Description here.]
   </description>

   <copyright url="http://www.example.com/copyright">
      [Enter Copyright Description here.]
   </copyright>

   <license url="http://www.example.com/license">
      [Enter License Description here.]
   </license>

   <requires>
      <import feature="org.eclipse.aperi.rcp.common.feature" version="1.0.0"/>
      <import feature="org.eclipse.aperi.rcp.framework.feature" version="1.0.0"/>
      <import plugin="org.eclipse.ui"/>
      <import plugin="org.eclipse.core.runtime"/>
      <import plugin="org.eclipse.aperi.rcp.gui"/>
      <import plugin="org.eclipse.aperi.rcp.gui.communication"/>
   </requires>

</feature>
